GH-WORKFLOW-VIEW(1)

NAME
gh-workflow-view - View the summary of a workflow

SYNOPSIS
gh workflow view [<workflow-id> | <workflow-name> | <filename>] [flags]

OPTIONS

-r, --ref <string>
    The branch or tag name which contains the version of the workflow file you'd like to view

-w, --web
    Open workflow in the browser

-y, --yaml
    View the workflow yaml file

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Interactively select a workflow to view
    $ gh workflow view
    # View a specific workflow
    $ gh workflow view 0451

SEE ALSO
gh-workflow(1)